// ServerHandlerInitException.java
// $Id: ServerHandlerInitException.java,v 1.2 1998/01/22 13:52:40 bmahe Exp $
// (c) COPYRIGHT MIT and INRIA, 1996.
// Please first read the full copyright statement in file COPYRIGHT.html

package org.w3c.jigsaw.daemon;

public class ServerHandlerInitException extends Exception {
    
    public ServerHandlerInitException(String msg) {
	super(msg);
    }
}
